<?php error_reporting(-1); ini_set('display_errors', 'On'); ?>
<?php
	error_reporting(E_ALL);
	ini_set("display_errors", 1);	
	include_once('includes/db_connect.php');
	include_once('includes/global_functions.php');
	include_once('includes/session.php');
?>
<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>SaltyRadio</title>

    <link href="includes/css/bootstrap.min.css" rel="stylesheet">
    <link href="includes/font-awesome/css/font-awesome.css" rel="stylesheet">

    <!-- Morris -->
    <link href="includes/css/plugins/morris/morris-0.4.3.min.css" rel="stylesheet">

    <link href="includes/css/animate.css" rel="stylesheet">
    <link href="includes/css/style.css" rel="stylesheet">
    
	<link href="includes/js/plugins/colorpicker/bootstrap-colorpicker.min.css" rel="stylesheet">
</head>

<body class="fixed-sidebar">
